.viewcat-group{
	
}
.viewcat-group .item{
	border-bottom: 1px #ccc dotted;
	padding: 10px 0;
}
.viewcat-group .item:after{
	clear:both;
	display:block;
	content: '';
}
.viewcat-group .item .item-one{
 
    text-align: center;
}
.viewcat-group .item  .item-one img{
	width: 100%; 
	border: 1px #ccc solid;
	
} 
.viewcat-group .item .item-two a.item-title{
	font-weight: bold;
	font-size: 16px
}
.viewcat-group .item .item-two p.item-hometext{
	text-align: justify; 
}
.item-detail .item-hometext {
    font-style: italic;
    text-align: justify;
    font-weight: bold;
    margin-bottom: 6px;
}
.item-description {
    text-align: justify;
    font-family: arial;
    font-size: 14px;
    line-height: 1.4;
    word-spacing: 1px;
    word-break: break-word;
	padding: 10px
}

.item-detail ul.share{padding:0}
.item-detail ul.share li{display: inline-block; margin-right:10px}
 

 /*form search*/
#tour-form-search .form-group{margin-bottom:10px;} 
#tour-form-search > .nav-tabs { border-bottom: 2px solid #DDD; }
#tour-form-search > .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
#tour-form-search > .nav-tabs > li > a { border: none; color: #666; font-weight:bold; text-transform:uppercase }
#tour-form-search > .nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #333 !important; background: transparent; }
#tour-form-search > .nav-tabs > li > a::after { content: ""; background: #333; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
#tour-form-search > .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
#tour-form-search > .tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
#tour-form-search > .tab-pane { padding: 15px 0; }
#tour-form-search > .tab-content{padding:10px}
#tour-form-search.card {background: #FFF none repeat scroll 0% 0%;  margin-bottom: 10px; }
.labelfix:after{display:block; clear:both; content:''}
.select-group{display:inline-block; width: 100%;}
.select-group .form-control{width:32%;display:inline-block; padding: 2px 0px}
a.button_search{font-weight:bold; color: #333}
.button-search{text-align:center}
.box-detail{
	
}
.box-detail ul{
	margin: 0;
	padding: 0;
}
.box-detail ul li{
	padding: 4px;
}
.box-detail ul li .price{
	border-bottom: 1px #ddd solid;
	display: inline-block;
}
.box-detail table {
	 width:100%;
}
.box-detail table tr td{
	 padding: 4px 0;
}
.box-image{margin-bottom: 8px}
.box-image img{width:100%}

.detail-tab{}
.detail-tab ul.item-tabs{
	margin: 0;
	padding:0;
	border-bottom: 1px solid #ccc;
}
.detail-tab ul.item-tabs li{
	display: inline-block;
	 
	padding: 10px;
	margin-right: 4px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
    background: rgb(98,200,232);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(98,200,232,1) 0%, rgba(59,109,181,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62C8E8), color-stop(100%,#3B6DB5));
    background: -webkit-linear-gradient(top, rgba(98,200,232,1) 0%,rgba(59,109,181,1) 100%);
    background: -o-linear-gradient(top, rgba(98,200,232,1) 0%,rgba(59,109,181,1) 100%);
    background: -ms-linear-gradient(top, rgba(98,200,232,1) 0%,rgba(59,109,181,1) 100%);
    background: linear-gradient(to bottom, rgba(98,200,232,1) 0%,rgba(59,109,181,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62c8e8', endColorstr='#3b6db5',GradientType=0 );
    border: none;
}
 
.detail-tab ul.item-tabs li:hover, .detail-tab ul li.active {
    background: rgba(239,238,239,1);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(98,200,232,1) 0%, rgba(59,109,181,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62C8E8), color-stop(100%,#3B6DB5));
    background: -webkit-linear-gradient(top, rgba(98,200,232,1) 0%,rgba(59,109,181,1) 100%);
    background: -o-linear-gradient(top, rgba(98,200,232,1) 0%,rgba(59,109,181,1) 100%);
    background: -ms-linear-gradient(top, rgba(98,200,232,1) 0%,rgba(59,109,181,1) 100%);
    background: linear-gradient(to bottom, rgb(32, 95, 160) 0%,rgba(59,109,181,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62c8e8', endColorstr='#3b6db5',GradientType=0 );
    border: none;
}
.detail-tab ul.item-tabs li a{
	padding: 0 10px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff
}

.detail-tab .item-tab-pane{display:none; padding: 10px}
.detail-tab .item-tab-pane.active{display:block}
.representative label{cursor: pointer}
.representative span{position:relative; top:3px}
#fixoverlay{
	width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1300;
}
#schedule-detail thead tr td{font-size:12px}


#tour-dialog h4.modal-title{text-transform: uppercase}


#tour-dialog .box-info h4.head {
    margin-bottom: 10px;
    text-transform: uppercase;
    border-bottom: 1px #E5E5E5 solid;
    display: inline-block;
}
#tour-dialog .form-group{margin-bottom:10px}
#tour-dialog .form-group:before,#tour-dialog .form-group:after{
	content: " ";
    display: table;
}
#tour-dialog .form-group:after{clear:both}
#tour-dialog .box-info textarea{
	resize:vertical;
}
#tour-dialog .box-info i.fa-times{color:#CF0808; font-size:16px; font-weight:bold;cursor:pointer;}
#tour-dialog .alert-success{position:relative}
#table-guest thead tr td {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
}
#table-guest tbody tr td{padding:2px 0; vertical-align:middle}
#table-guest tbody tr td.times{padding:4px}
#table-guest .formbox{
	width:100%;
	outline:none;
	border:none;
	padding: 4px;
	border-bottom: 1px #CCC dotted;
}
#table-guest .formbox:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.thankyou{text-align:center}
div.required .control-label:not(span):before, td.required:before {
    content: '* ';
    color: #F00;
    font-weight: bold;
}
div.notrequired .control-label:not(span):before, td.notrequired:before {
    content: '';
    font-weight: bold;
	padding:4px;
}
.noschedule {
    border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 10px;
    font-weight: bold;
    font-size: 16px;
}
.newhas-error.{color: #D72824}
.newhas-error .form-control {
    border-color: #D72824;
}
.newhas-error .control-label{
	color: #D72824;
}

.search-result h2{
	color: #4285F4;
}
.search-result{
	border-bottom: 2px #ddd solid;
}
.search-result h2{
	position:relative; 
	display: inline-block;
	text-transform: uppercase
}
.search-result h2:after {
    content: '';
    background: #4285F4;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -2px;
    transition: all 250ms ease 0s;
    transform: scale(1);
}
.jssort07 {
    position: absolute;
    width: 800px;
    height: 100px;
}
.jssort07 .p {
    position: absolute;
    top: 0;
    left: 0;
    width: 72px;
    height: 72px;
}
.jssort07 .i {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    filter: alpha(opacity=80);
    opacity: .8;
}
.jssort07 .p:hover .i, .jssort07 .pav .i {
    filter: alpha(opacity=100);
    opacity: 1;
}
.jssort07 .o {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 70px;
    height: 70px;
    border: 1px solid #000;
    box-sizing: content-box;
    transition: border-color .6s;
    -moz-transition: border-color .6s;
    -webkit-transition: border-color .6s;
    -o-transition: border-color .6s;
}
.jssort07 .pav .o {
    border-color: #0099ff;
}
.jssort07 .p:hover .o {
    border-color: #fff;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}
.jssort07 .p.pdn .o {
    border-color: #0099ff;
}
 * html .jssort07 .o {
    width /**/: 72px;
    height /**/: 72px;
}

